Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000080 [libFirm] sparc backend feature always 2011-08-08 14:14 2011-12-24 03:47
Reporter Matze View Status public  
Assigned To Matze
Priority normal Resolution fixed  
Status closed   Product Version
Summary 0000080: Rework stack-alignment logic
Description In sparc the stack always has to be 8 byte aligned (not just for calls like in x86). Because at any time when a signal happens we need an aligned stack.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000115)
Matze (administrator)
2011-08-17 15:00

implemented in 8f4eae8e91e158a775828551f39a209e4e686b0d

- Issue History
Date Modified Username Field Change
2011-08-08 14:14 Matze New Issue
2011-08-17 15:00 Matze Note Added: 0000115
2011-08-17 15:00 Matze Assigned To => Matze
2011-08-17 15:00 Matze Status new => resolved
2011-08-17 15:00 Matze Resolution open => fixed
2011-08-17 15:00 Matze View Status private => public
2011-12-24 03:47 Matze Status resolved => closed


Mantis 1.1.5[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker